<!DOCTYPE html>
<html lang="en">
<head>

    <title>FUSRODA light in-browser client</title>

    <meta charset="utf-8">

    <style>
    </style>
		 
		<script type="text/javascript" src="../erana.commons.build.js"></script>
	 
    <script>
    
     	function init(){
     		
	     	// CAUTION : UNSECURE MODE NEEDS CLIENT BROWSER TO ALLOW MIXED (SECURE/UNSECURE) CONTENT !
	     		// If page is called over http :
// 				const url="ws://192.168.0.111";
				// If page is called over https :
				const url="wss://192.168.0.111";
				
// 	   	vncFrame=new VNCFrame2D(url,6080,false,{parentElement:document.getElementById("mainDiv")}).start();
// 			vncFrame=new VNCFrame2D(url).start();
				vncFrame=new VNCFrame2D(url,6080,false,{imageMode:"canvas"}).start();
				
     	}
			
    
		</script>
    
    
</head>

<body style="position:absolute;top:0;left:0;width:100%;height:100%;margin:0">
		<script type="text/javascript">window.onload = init;</script>
<!-- 		<div id="mainDiv" width="100%" height="100%"></div> -->
</body>

</html>